Subject: [Shop-talk] Trying to determine..........

From: "Steve" <[email-masked]>
Date: Wed, 17 Jun 2020 21:58:20 -0700

This is a multi-part message in MIME format.

------=_NextPart_000_004C_01D644F2.69E41CE0
	boundary="----=_NextPart_001_004D_01D644F2.69E41CE0"

------=_NextPart_001_004D_01D644F2.69E41CE0
	charset="utf-8"
Content-Transfer-Encoding: quoted-printable

Cleaning up old storage during the C-19 times.  Found this packed=20
away, don=E2=80=99t remember ever using it...but them why do I have it?
I have some ideas, but I=E2=80=99m hoping for a definitive answer.  It =
certainly=20
appears that there are parts missing........

Super thanks.
Steve Hammatt
Mount Vernon WA USA
www.leatherplates.com

------=_NextPart_001_004D_01D644F2.69E41CE0
	charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR: #000000">
<DIV>Cleaning up old storage during the C-19 times.&nbsp; Found this =
packed=20
</DIV>
<DIV>away, don=E2=80=99t remember ever using it...but them why do I have =
it?</DIV>
<DIV>I have some ideas, but I=E2=80=99m hoping for a definitive =
answer.&nbsp; It=20
certainly </DIV>
<DIV>appears that there are parts missing........</DIV>
<DIV>&nbsp;</DIV>
<DIV>Super thanks.</DIV>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR: =
#000000">Steve=20
Hammatt<BR>Mount Vernon WA=20
USA<BR>www.leatherplates.com<BR><BR><BR></DIV></DIV></DIV></BODY></HTML>

------=_NextPart_001_004D_01D644F2.69E41CE0--

------=_NextPart_000_004C_01D644F2.69E41CE0
	name="What Tool Is It 1.JPG"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="What Tool Is It 1.JPG"

------=_NextPart_000_004C_01D644F2.69E41CE0
	name="What Tool Is It 2.JPG"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="What Tool Is It 2.JPG"

------=_NextPart_000_004C_01D644F2.69E41CE0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

------=_NextPart_000_004C_01D644F2.69E41CE0--